4 Replies Latest reply on Oct 14, 2015 2:50 AM by goelakash

    'fglrx_15.201-0ubuntu1_amd64_UB_14.01.deb' is not a debian format package

    goelakash

      I downloaded the latest drivers for Ubuntu 64bit, but during installation I got the following error-

       

       

      dpkg-deb: error: `fglrx_15.201-0ubuntu1_amd64_UB_14.01.deb' is not a debian format archive

      dpkg: error processing archive fglrx_15.201-0ubuntu1_amd64_UB_14.01.deb (--install):

      subprocess dpkg-deb --control returned error exit status 2

      Errors were encountered while processing:

      fglrx_15.201-0ubuntu1_amd64_UB_14.01.deb

       

      I checked the size, and it was only 20MB (should be 55MB).

       

      Please check and verify this.